{
  "tags": [],
  "chapters": [],
  "title": "The Breakers Series: Books 1-3",
  "subtitle": null,
  "authors": [
    "Edward W. Robertson"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2013",
  "publishedDate": null,
  "publisher": null,
  "description": "Amazon",
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}